Subject: Re: [ModernJets] F-16c model
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Mon, 15 May 2000 11:43:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Kelly Quirk <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Sunday, May 14, 2000 3:10 PM
Subject: Re: [ModernJets] F-16c model

> Hi Steve
>
> Here are several new shots of my Hasegawa F-16C.  When I first saw these
> birds in Sioux City, IA I knew I had to do one.  Thankfully Superscale did
> up a set of decals, so I bought the kit and was on my way.  The only other
> additions to the kit are a Verlinden ejection seat and a practice weapon
> load from the Hasegawa weapon set.  The AN/ASQ pod was scratchbuilt, and I
> cut and lowered the flaps.  Model Master enamels were used, along with a
> dark grey wash.  The static dischargers are made from toothbrush bristles.
>
> Thanks for the interest in my jet, Steve!  If you need the pics sent
> individually, please let me know.
>
> Kelly
>